apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-30-eks-34
spec:
  channel: 1-30
  number: 34
status:
  components:
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 2c5102200c5f5310ad90d6ae303cff9f4f661f6676320758f867922d0299e6b8
        sha512: 29892842283c80462c998f74e91b3bd5111a7fc9a45ebd8e6ba1eeb533ebedd5df3bc2fb5c4df6845662b419a986455cedb493fa9c860375c60d46c0f2535950
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/plugins/v1.5.1/cni-plugins-linux-arm64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.5.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2bade4c56c5f0885e25539d128bd01638f567f27c04531200bd7dae0502c1af5
        sha512: 675827df4e02d35361c122365ec62be2eba55ffce34448a5eaf08d5c82b43cb404db3bf4e074441b7104d03407c435949bfe272fd8c1dc96cc41aeae7c10bf63
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/plugins/v1.5.1/cni-plugins-linux-amd64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.5.1.tar.gz
      os: linux
      type: Archive
    gitTag: v1.5.1
    name: cni-plugins
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:b67ca9aa8243eb1eeb1368b1d7510397cefd3f30db8e601f937bc78826346445
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.12.1-eks-1-30-34
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.12.1
    name: coredns
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:127f2931e7254a89f3ecec605a829b404cb4d6c73f851c90d0707ce4edaa1ed7
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v8.2.1-eks-1-30-34
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:982f9cea832d6a3f9e1bf7b5797b534faddb423df4455d2fde61b27a4c8357d0
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v8.2.1-eks-1-30-34
      name: snapshot-controller-image
      os: linux
      type: Image
    gitTag: v8.2.1
    name: external-snapshotter
  - assets:
    - arch:
      - amd64
      archive:
        sha256: c771c57948eff5d41414529e52f687c3b96f89ca52aaeb981ffbf2b556f048e7
        sha512: 6d063270fb76154c2fefca7531311e1c566867344eac721384ddd0b21f30491bb08da2f679e53e5e0c937f4963268eacc4540a03fd9e759ce1e3dd103d47b4a4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/aws-iam-authenticator/v0.7.2/aws-iam-authenticator-darwin-amd64-v0.7.2.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.7.2.tar.gz
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 91dafad975ec6afe13ddc34d457be46fe9d4fe991e77554ffc544d08ca95e0c0
        sha512: 7f92b5fc149de832f8bd7dc68d9bab9a812b91a732bfc566248dac7b25faf74f220d8c6100d85be7a2cd8d63d69bd0a6423bc8bbf5f1df5dbc674448e527c9e5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/aws-iam-authenticator/v0.7.2/aws-iam-authenticator-linux-arm64-v0.7.2.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.7.2.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: cdab09b35122c572c32fb36115edf4754bc8b1039977c839e8535b4857dad6f6
        sha512: 9078d58ea929872886dfdf8426ec5ea7bfefc397984c305f10bfa55c8462eac50ea02e563e259e949ff762d0b423444e307ffbffa299221147ff559e27cd215a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/aws-iam-authenticator/v0.7.2/aws-iam-authenticator-linux-amd64-v0.7.2.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.7.2.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 35161af8520ffcd76d93c0dd0415b4faf5256d6043242c7e368e267108a99e42
        sha512: d3526fd6e0dca8a0fb74c624d69a48dd90402f3a252b7fd991fd83d36db6e4bc3b551d23d2c983207896850dd34387a6f1e4ef058b6b7485cf3f161122c6e6ea
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/aws-iam-authenticator/v0.7.2/aws-iam-authenticator-windows-amd64-v0.7.2.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.7.2.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:cbffa86a761efc3b44d8a46bf15d63e62ef72d752289bae5882ad699ff9178e4
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.7.2-eks-1-30-34
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:b6958000b74ea031e5cd5dc9b9394619db0847047bc5fe5541f37e5dc0123379
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.13.0-eks-1-30-34
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.13.0
    name: node-driver-registrar
  - assets:
    - arch:
      - arm64
      archive:
        sha256: a0a06449e3e47043834351ee4b62ec18029716f78777f70ff14f5754ae73d682
        sha512: e33e4014f2ed13be05a1ae3b57fab229143d70d396bbc2ddff8e7e49027bdf0c60b4becb99f2866d86256f3ae28bcd1e194538c509674b7711f85c3d277bfe76
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/etcd/v3.5.16/etcd-linux-arm64-v3.5.16.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 9113164ad4d39e6ea8d11d74ef1070003677fa86a6e2ed8a835921e78e922d96
        sha512: 13d461426630bf1c8d0e63a543e436e2b64d171285f076fa6caaa2d439db392dd38a5fc9186a2b5134a5049182e1cc10272e1f8825c33955322d24ee30c8b874
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/etcd/v3.5.16/etcd-linux-amd64-v3.5.16.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:0d9195e6202809a423c9f73dcfaefbd590566aabd431f18b5c920464db46b3de
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.16-eks-1-30-34
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.16
    name: etcd
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 93502403a6cf9ffe63765b2d639672a55922fe18e777cadce06d388c6c62fec8
        sha512: 9ccc4f6e6ad5a756fda8b181f9b81353147fd06c2a1a8cfd9cbba97a3d1b3c6279d8bb8715b50663b9a6eb21a77f3a85dc8aef767c8a9456da045e71b79c8039
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: bd548650ed92c7aa32587c31bbf4797fb042b7d0e288881a9369763672609106
        sha512: dded71028cc1b244fd6ab36ceece28b42c3e30733a692c131208e5703567928a3b312e530f0b4fc0a5056124ed74032bbc4f0c3b772ef90207f7db245197aa34
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: e442b372f6a0a1041c32cf966f2f5602731fb8d7c4871b352e8f7eb711e35536
        sha512: a6461322ed034e2e7dac55a3490bc8d3b0052c3bfb6d9cfc3f254c8efa79957f4cc3ffaefcb21302fd8d1603932e59d616aaa07839682acf50c4d5b7a020c4e5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4b19b716bc907aad948abe610be8bcafa33aa87ff5a960c305518e118a619e7d
        sha512: 22409082c6d6e6dfdf7558fa37c309c8da56451668d417282a562511a7ef90c50d7d833513f5bf9b3cf8ddde3c80439f292a52960d4057994172f106e517c8b8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e13a0580f653acc233d239b4332ba170e1308d21f4290015a8663db992ee21af
        sha512: 9c5fd17234f6013f3a2212ad7731eba1dd232c0b9d71e9acfe62db26ab856e67d0c2de00eb3cc1fa079900ee2da7f26d213d070f5329c822106fada9a1964fed
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d740c6e4d66afbd484b7725ffbd7e1d03e35ff023059cc31b6a0434a33c144e3
        sha512: 968d74d122c4191c731a4f215c1a4976849ed2100f9e312d88ce2be7ff9537e370605275378ec55a65de603c80995ce55a8de552d9eaee3a199847affbf58586
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 54adc627c88e61d24d4661268c007a5ce89e6b12845210a0f0804bd9b8211bc6
        sha512: 08a7f0eca57c6d99de7c1262d2a6b39fa52fd15461008373858b05cf02be24aa55fada98569409a0ed81d13928d16937d711d1cc0d4bf6a60bed15303948b0c3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d1c9d4dfd65145945191ed1a52580fc3fb0cb28cdbf3b2c2b233d6fc1900a5e5
        sha512: 0a2bd8f195976c73ab5c2216d4222d6dc995f9d4496a47d704245696b44d54b29e294ab92a5a9041e8cb4f3dd2ab0eb67ceb0d9e287c4c90cb23bdd75dd69c61
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c95892ec8c5fbbcf928e0c5e3cf1aa153364022733be57dda11d8df7ab7f8466
        sha512: ee98519d1e0470d771fef6794993250bbde858d9f57e5ac837c809b247dcfac74154eb78be8fdb1f36332c576e8ef8f2660e1393cf3ae523ea23f1c025b53c31
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:ddddf504f09a97c36bee10895222995a6e6b5745e4abc1cba575c5f78e07814a
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.30.13-eks-1-30-34
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:323cedaa1411c3abf7de0cf93cf06951b2f006a3275bbc561907be935f4668c8
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.30.13-eks-1-30-34
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:3b4948f40d0bca6edaa4c2f49aa7d99b765a8bbeb091af3a946fd08ba515a230
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.30.13-eks-1-30-34
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:447c62796fb5e9d3b9dc013554e37d35a56350da5c64d259f4336639d1d1b9d6
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.30.13-eks-1-30-34
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:c3f20eca8b6aaf97643520c843186540975a9496eb6289fd8b9a29b90ec0c30c
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.30.13-eks-1-30-34
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: 6bbfe873b533093c74aded36b7c650c19289585d2f8f6393d2431d2e6120109e
        sha512: 4a789e10a6b08bf6acda0a1c6593808fd126d28298d1417115b19ebc34223dd6db291d97a557facabdce09777e097642e64de3e2b483dc21b605cf96530723a1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 02c47cf718401e758f43730384fd354f0aca31790d74f8f42dc17758a11fec10
        sha512: 5b61d5ffb20303a8a6687e88443b9361f0a2e7b3100f13ca45bf0934d6e5c9afdff85f3632eba1c07aa779273dd4b14608b610a21c75dd8418d982d6791dc296
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: ec20d3d22569358e9587e3fa8d8dbda086b38a940f4d5cbf0286a4a680576ddd
        sha512: b3c658d3ec72a2f2bce0b90ea391de5aff22b913e46c54cb87a4437fa3d6b47102b48c02928c66d89a80542b44a49fb12ae476d6cd21ce17adf17adedda8098e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 455d1a4db0fe8665d913c7520f3ddd392cf9d5315ae5f827287ec7bf4c671764
        sha512: 393b0115ee5d2d7a7c105f525bdcf270584faa6af883b7ff2bf49b63886fa2b092980004c8dbe7cedfa61e4816c80f39e69a5aa06b7e7dbfa02eeb67c9567d94
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: e19f8fcf90da20df0acf52709d6e2a05994c1af4e85e7e8984e0f02fea9463d5
        sha512: 144a52cf31a6a275da2c38d3464481ee41129a4131b31a7752beb6cbb0679de06bb5aa4a941f46b319d087d272e1f9aff1bfffeba2bbf8bcbf67196e08314839
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: bb8691c3bc2aff8bd953fd78b86f35bc9e63e657436061cee74bf825692d2f79
        sha512: 01141d73e90410e1e5b43674be3eb37118a3b838eb51537b29437e3beac7e660ac857e952fa8ff6ecfc5e03e34cc5813974d525a8ea781874d107ae7c7f28136
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 27e24fee0b6bed86877ebf63b27ae4bb14ab771b13bf7130bfdcf50a9ae76d36
        sha512: 28f55d3430b430736f55b3b4cdcce44f4917f2292131911e03988061e6ed69ab875bc4edcae12126284ebecff8c45f2bd09d748d3f92d2ec3d282f027669233d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6bd163ab92e1d59a51f41686958ea412bde1a589db9f9686920ee397becfcf38
        sha512: 761b95ba23bbcd3cb178b7514e6aa1412460e4a0f2f3e63933fc0915d023a32c91aa404c081775c375f845ba0c5d30a6a7d69ff973005e1700177acb0cef2659
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 851b55709c451d88211093be45c5b7d477b47794a6745a5258578f2fa1b171a9
        sha512: 303db45cd065e796e33d7a0be446c245d94f5698c2974b3500a1d4bed278959f37b8c9d13026713c5c84aed3ff4982c7857b52a4daf9c542c47b1bd22187f553
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4662587588411f87d8be71c9aa3b56187683190e0f053e0bdbca5bee193a6dad
        sha512: 27e0ddfe362b3069cefffa61a9c85e565ed9fd9045a6f4d271f9e358e728e8b5101ac1007084d15ec31443ebeb5f2a85501fecf413d9d35f3bfe04c0b6db4e47
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b3ee68913c6434802238db5e568258960cf4e6e26aa7c91e79dac15d024a19c8
        sha512: 1d59b5db8ba538b7699753700232e6eca9aa900435aab269fa8d7128001079a14e3b223ca1e15b49d95f57ac2341bbea356809c0dc9abd6cd522a41be738b081
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 05b11e01fa35653b35fdcc5b46544ca26523baa3eb1e6e69d42eb119eca01fcb
        sha512: ea6cd8a5ef6d21ac7632be356ae6fe71b1873925f6209b239dfe534caace949df60026f44077de885597cb2b9b512f884fc09e2e113c31c38b52eba1d9cf9d11
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: fb71ae8050e44c4ccbd3a77a20b6e95105f579007f1988c78bea707e44fc8bf9
        sha512: eb33a2605748e9569f343b809be65d0183af419369bd9393716127365ef96d7868a37fa21ffe81cb6b79d8338719a43b283c74a83ba72947b6a479ad5fbbf622
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4a4b7b887c1008cd63f51f65eff698cc9c916ecefaa9526eb8789e539e0365ee
        sha512: 8c147f46695af25d3e5bcc18bf586a345a603011cd4b10ce06661cac1298a01da94eccbe221bfa8e67126dd862308d60fe5db59aceedb52fa59d848b6467b256
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6c50af2c690b5b02624de654557e6eefff3c2963b206563b5123ba46918a535a
        sha512: 65bf31741f18eedc450ca9b02adbaad8120fae2ae1f91720543a66dad72ee3232d4fd65ae1ece653955a568dc2c4884b54b307a22f11ba0ee24d18f53bef181b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: da5dbede6f0e7b31994c1c69202930d604c724676e94ca89ba5e18dd92030107
        sha512: 086ba59a94701acd2cdeb7dc95f3a66d85109a0c856b60f875ca314c23cb3a174e3c77ad68ec5d7ffbeb3bf8710d9ef36c33e707fc7654f86eb643b95c8a3de8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: fb24bd6c251e3e79dddfb824efe5be57beced1db25186e33758b3c39bd785aa9
        sha512: a1b04825c882d5e537d2d7ca888b9c4ffe3d1b1d2cfb82e838b9389217ead77583ac1296a04d6d2ab65f1a3ff03e357cebb906f64825784e3cb3bbe5bd6e2c49
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 31dab53de949eb75c3fb0b04ad114aaeb7dcbe5dc38b7a8d73cdd04135e86840
        sha512: 3c3983639d0a56ddab2240a65f7c2598bee021a97b1705ca054c3f822e5dd36db10d4d116053f1d0e7a97da24b6cd46e127f5fab1edb41cad1fd9c49dddd9566
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7cab700832178851c043f5ab802a7f50e32afc9768081cdb84c05283ab4fd0f3
        sha512: 6aeb155a8bcdc82ec46b9b43e3e19bb2721eca11af8c5704128d8bb2f86f33b2c967974f96d30f156f2802bc812b74aa3c34513318b6a99c3fd748e7c4a786e6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1053d5428b4d5fda318caef4e0415e2b19027f11d27dc89074657f55ee000f38
        sha512: 7d56856ed273c1112486b3b1868d1bdd1963f5f06ba1757a1d6944461d1f90a3ff1486c8811e8a7275125605a74446626eb043cf3964894fef0009230aa7629e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: fcef9a26eabedd6e6ef5c033b919a40fbccd4a93a64a6c9e70629ea2ee26ec04
        sha512: 02ef3ca0defd81ae2658832c3fd2d7e1b79f3fb30dab33684a160bde65275a7544f7d3b98a8f2dc11ed00dd0d003f11e99d0b6d010b5e9ce803e6c0100646293
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4b2d22ffedfd4044162598c2ddc9081f04f3fbe1abf5f90894452ab749240ce0
        sha512: 71cd40e78cae9aa15a0f629bf3e654f7996faddb6a766edad1d06880b5260b6193ca217a2ac099852aa7aeeadfedd0e0957484e6bf8126521b972dc83009731b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 5547c1bd10474042ed4f849ffd52244e4e47da4b5c0c6127c10d0dd5bd381462
        sha512: 6272ad01978bc161c6f5241337fb525830ff9a610d15ce83e8b10720b3089f578538e89f93012a0575b55826be63059c7608c5965c523754b4e48202572f723e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: cafd2958b617851ca04259839456daf6b51978b8cce1acad721ec4632332b0de
        sha512: 6d370c2908d3ba478f3df888cfa644a647fd10ecabbfbf1cebab569f3cef3a728a7f4eeffab6f3898efcfef858de444c2e68cf085f4f08408badcaf92694363a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 5cfe2f1418098ff0e09aa9763e3e88c945da90b5c045fec7bfc8257d36f1a2d2
        sha512: b49e1c2896de2db1d10b23374970f56a810b9f7c02e9319bf2f2fb7512c6d24c4ab0493319e0d7ee7e1de3b7168ffe96b173257b8d62160066536f133c95213b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 14fa81a4861551589424edcc16b5805c56b2b9aacc3c070c2830174c80efb007
        sha512: 5cf99bc656e9724add4d5f8d050defa86d5955db45e22948c9b4e8886e571be0ac2beaf2799bfefb78f59f03783008c231d8bf63624e353c832bf211c7ee1f0d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 139318f01fe1899513f3b4aadbfcd30efc2a62bd1d96208bd363333888f99788
        sha512: 766e42118521ae3270e20d5cca525705fcb858b0076d1b3591881754ca80e28c2a5141edbc3bd97e98c13d289c2864a5922f90489909362448860fa96a4419e7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: 5f34ad447f22057a01e09b0beec1fc977cff603cbf06a7dcb3be0ef388152537
        sha512: 5d7b13a6535dbf7e89d356efebc684f51eae72c5472a192ab073c13f6f7fe3931e4eaf0fc8c68e30d70369e6e6ba442ed631e4afd9c8f15289bcd8e48bfbda34
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/34/artifacts/kubernetes/v1.30.13/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: e26911395736bff7e6a6c47b4e0e62278f88c801
    gitTag: v1.30.13
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:9f9cfafea648cf2119151b2a8288d95991070d14236c90be8afe9dbd58bf1435
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.15.0-eks-1-30-34
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.15.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:821dcc767b92b856687e3576ba1f0b2e3349c2d4ccd088723f40798b9749fc53
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.13.2-eks-1-30-34
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.13.2
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:f5992b80caf28e7ce90a73f34ced06c5decef321169501c0715e7329cbb5596b
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.2-eks-1-30-27
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: metrics-server
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:5cd2115afcde2a176d0decc7862b207f43888803327e5ecd29329f2034d28549
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v5.2.0-eks-1-30-34
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v5.2.0
    name: external-provisioner
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:4f8255255cfcb5f5d613dc6823af12b3e6a8d44ad00cc8c79331713a5b250415
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.8.1-eks-1-30-34
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.8.1
    name: external-attacher
  date: "2025-06-16T19:51:58Z"

